<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="gx"
	ProjectGUID="{3AC57115-B7D8-4296-AA95-36A2620D7B5C}"
	RootNamespace="gx"
	Keyword="ManagedCProj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)build\$(ConfigurationName)"
			IntermediateDirectory="build\$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="2"
			ManagedExtensions="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="../include;../gimex/cmn;../gfilter/cmn"
				PreprocessorDefinitions="WIN32;_DEBUG;DEBUG;ATL_NO_LEAN_AND_MEAN;WIN32_LEAN_AND_MEAN;"
				MinimalRebuild="FALSE"
				BasicRuntimeChecks="0"
				RuntimeLibrary="1"
				WarningLevel="3"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="crapid.lib codexd.lib gfilterd.lib version.lib shell32.lib vfw32.lib ole32.lib comdlg32.lib winmm.lib wsock32.lib gdi32.lib tapi32.lib rasapi32.lib wininet.lib"
				OutputFile="$(OutDir)\$(ProjectName)d.exe"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				AssemblyDebug="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)\build\$(ConfigurationName)"
			IntermediateDirectory="build\$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="2"
			ManagedExtensions="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="0"
				AdditionalIncludeDirectories="..\include;../gimex/cmn;../gfilter/cmn"
				PreprocessorDefinitions="WIN32;ATL_NO_LEAN_AND_MEAN;WIN32_LEAN_AND_MEAN;"
				MinimalRebuild="FALSE"
				BasicRuntimeChecks="0"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="FALSE"
				WarningLevel="3"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="crapi.lib codex.lib gfilter.lib version.lib shell32.lib vfw32.lib ole32.lib comdlg32.lib winmm.lib wsock32.lib gdi32.lib tapi32.lib rasapi32.lib wininet.lib"
				OutputFile="$(OutDir)\$(ProjectName).exe"
				LinkIncremental="1"
				GenerateDebugInformation="TRUE"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="source"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}">
			<File
				RelativePath=".\expr.cpp">
			</File>
			<File
				RelativePath=".\findfile.cpp">
			</File>
			<File
				RelativePath=".\gcolour.cpp">
			</File>
			<File
				RelativePath=".\gopen.cpp">
			</File>
			<File
				RelativePath=".\gsocket.cpp">
			</File>
			<File
				RelativePath=".\gx.cpp">
			</File>
			<File
				RelativePath=".\gxcram.cpp">
			</File>
			<File
				RelativePath=".\gxfilter.cpp">
			</File>
			<File
				RelativePath=".\gxinfo.cpp">
			</File>
			<File
				RelativePath=".\gxopt.cpp">
			</File>
			<File
				RelativePath=".\gxvideo.cpp">
			</File>
			<File
				RelativePath=".\hash.cpp">
			</File>
			<File
				RelativePath=".\hashidi.cpp">
			</File>
			<File
				RelativePath=".\invtable.c">
			</File>
			<File
				RelativePath=".\range.cpp">
			</File>
			<File
				RelativePath=".\ranger.cpp">
			</File>
			<File
				RelativePath=".\spit.cpp">
			</File>
			<File
				RelativePath=".\stdgimex.cpp">
			</File>
			<File
				RelativePath=".\ustr.cpp">
			</File>
			<File
				RelativePath=".\wildmatch.cpp">
			</File>
			<File
				RelativePath=".\wildname.cpp">
			</File>
		</Filter>
		<Filter
			Name="include"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}">
			<File
				RelativePath=".\expr.h">
			</File>
			<File
				RelativePath=".\falloc.h">
			</File>
			<File
				RelativePath=".\findfile.h">
			</File>
			<File
				RelativePath=".\gcolour.h">
			</File>
			<File
				RelativePath=".\gopen.h">
			</File>
			<File
				RelativePath=".\gsocket.h">
			</File>
			<File
				RelativePath=".\gtoolerror.h">
			</File>
			<File
				RelativePath=".\gx.h">
			</File>
			<File
				RelativePath=".\gxcram.h">
			</File>
			<File
				RelativePath=".\gxinfo.h">
			</File>
			<File
				RelativePath=".\gxopt.h">
			</File>
			<File
				RelativePath=".\gxvideo.h">
			</File>
			<File
				RelativePath=".\hash.h">
			</File>
			<File
				RelativePath=".\hashidi.h">
			</File>
			<File
				RelativePath=".\range.h">
			</File>
			<File
				RelativePath=".\ranger.h">
			</File>
			<File
				RelativePath=".\resource.h">
			</File>
			<File
				RelativePath=".\spit.h">
			</File>
			<File
				RelativePath=".\stdgimex.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}">
			<File
				RelativePath=".\gx.ico">
			</File>
			<File
				RelativePath=".\gx.rc">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
